langcode: en
status: true
dependencies:
  config:
    - group.type.h4c_organisation_group
  enforced:
    config:
      - user.role.administrator
id: h4c_organisation_group-a416e6833
label: Administrator
weight: 5
internal: true
audience: outsider
group_type: h4c_organisation_group
permissions_ui: false
permissions: {  }
